@import url("https://fonts.googleapis.com/css?family=Parisienne|Playball");
html{
  scroll-behavior: smooth;
}
body {
  margin: 0px;
  background: #f6f6f7;
}
@font-face {
  font-family: Poppins;
  src: url(poppins-font/Poppins-SemiBold.ttf);
}
@font-face {
  font-family: BlackMud;
  src: url(black_mud/Blackmud.ttf);
}
@font-face {
  font-family: Calefornia;
  src: url(callifornia_signature/CalliforniaSignature.ttf);
}
@font-face {
  font-family: LatoBold;
  src: url(lato/Lato-BoldItalic.ttf);
}
@font-face {
  font-family: Lato;
  src: url(lato/Lato-LightItalic.ttf);
}
@font-face {
  font-family: PoppinsReg;
  src: url(poppins-font/Poppins-Regular.ttf);
}
@font-face {
  font-family: Poppins;
  src: url(poppins-font/Poppins-Bold.ttf);
  font-weight: bold;
}
.nav {
  width: 100%;
  height: 60px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  position: fixed;
  z-index: 2;
  top: 0px;
  background: rgba(0, 0, 0, 0.35);
  border-bottom: 1px solid #FFF;
}
.pointer{
  cursor: pointer;
}
.links {
  margin-top: 16px;
}
.white {
  letter-spacing: 1px;
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  color: #FFF;
  text-decoration: none;
  margin: 20px 40px 20px 35px;
  text-shadow: -1px 0 #000, 0 1px #000, 1px 0 #000, 0 -1px #000;
}
.amber {
  letter-spacing: 1px;
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  color: #ffbf00;
  text-decoration: none;
  margin: 20px 40px 20px 35px;
  text-shadow: -1px 0 #b18500, 0 1px #b18500, 1px 0 #b18500, 0 -1px #b18500;
}
.green {
  letter-spacing: 1px;
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  color: #64e764;
  text-decoration: none;
  margin: 20px 40px 20px 35px;
  text-shadow: -1px 0 #127512, 0 1px #127512, 1px 0 #127512, 0 -1px #127512;
}
.linksocial {
  margin-top: 16px;
  margin-left: 35px;
}
.linksocial i {
  margin: -25px;
}
.linksocial i:hover {
  color: #ffbf00;
  cursor: pointer;
}

.linksocial .facebook i:hover {
  color: #09a8c8;
  cursor: pointer;
}
.nav a:hover {
  color: #ffbf00;
  text-shadow: -1px 0 #000, 0 1px #000, 1px 0 #000, 0 -1px #000;
}
#header {
  position: relative;
  background: url(../images/headerimg.jpg);
  width: 100%;
  height: 100vh;
  background-size: cover;
  background-position:center;
  overflow: hidden;
  display: flex;
  flex-direction: row;
  justify-content: right;
  align-items: center;
  -webkit-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.44);
  box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.44);
  border-bottom: 1px solid #7a7a7a;
  z-index: 1;
}
#classes{
  padding: 150px 0px 150px 0px;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  text-align: center;
}
#classes h2{
  font-family: "Poppins", Arial, Helvetica, sans-serif;
  color: #0c0907;
}
#classes span{
  font-family: "Poppins", Arial, Helvetica, sans-serif;
  color: #0c0907;
}
.classes{
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
}
.classes div{
  width: 18%;
  background:#0c0907;
  border: 1px solid #0c0907;
  height: auto;
  overflow: hidden;
  border-radius: 4px;
}
.classes .item:hover {
  -webkit-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.35);
  box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.35);
  cursor: pointer;
}
.classes .item .info {
  width: 100%;
  height: 220px;
  border: 0px;
  border-radius: 0px;
}
.classes .item .other {
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  align-items: center;
  width: 100%;
}
.classes .item .other p{
  font-size: 0.8em;
  color: #FFF;
  padding-left: 2%;
  padding-top: 2%;
  font-family: "Poppins", Arial, Helvetica, sans-serif;
  height: 20px;
}
.classes .item .other button{
  font-size: 0.7em;
  color: #ffbf00;
  background: transparent;
  border: 1px solid #ffbf00;
  border-radius: 4px;
  margin-right: 1%;
  height: 20px;
  width: auto;
  max-width: 30%;
  min-width: 20%;
  font-family: "Poppins", Arial, Helvetica, sans-serif;
}
.classes .item .other button:hover{
  color: #000;
  background: #ffbf00;
  border: 1px solid #000;
}
.classes .item .info .overlay {
  display: flex;
  justify-content: center;
  flex-direction: row;
  align-items: center;
background: rgba(0, 0, 0, 0.71);
width: 100%;
height: 40px;
font-family: "Poppins", Arial, Helvetica, sans-serif;
font-size: 1em;
text-align: center;
color: #FFF;
border: 0px;
}
.handhello{
display: inline;
}
.handhellomobile{
display: none;
}
#gallery {
  text-align: center;
  padding: 150px 0px 150px 0px;
  background: #0c0907;
}
.exploretext{
  color: #FFF;
}
.exploretext2{
  color: #ffbf00;
}
.gallery {
  width: 90vw;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  flex-wrap: wrap;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
}

.gallery > div {
  position: relative;
  float: left;
  padding: 5px;
  width: 28%;
  margin-bottom: 2%;
}

.gallery > div > img {
  width: 100%;
  height: 300px;
  transition: 0.1s transform;
  transform: translateZ(0); /* hack */
}

.gallery > div:hover {
  z-index: 1;
}

.gallery > div:hover > img {
  transform: scale(1.8, 1.8);
  transition: 0.3s transform;
}
.cf:before,
.cf:after {
  display: table;
  content: "";
  line-height: 0;
}

.cf:after {
  clear: both;
}
.logo-container{
  width: 40%;
  height: 539px;
  overflow: hidden;
  opacity: 0.9;
  margin-right: 4%;
  text-align: center;
}
.logo-container img{
-webkit-filter: invert(100%); /* Safari/Chrome */
filter: invert(100%);
}
.testimonialpic{
  -webkit-filter: invert(100%); /* Safari/Chrome */
filter: invert(100%);
}
.logo-container .buttons{
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.logo-container .donate{
  border: 1px solid #FFF;
  padding: 10px;
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  font-size: 1.4em;
  color: #FFF;
  background: transparent;
  border-radius: 6px;
  margin-left: 15px;
}
.logo-container .volunteer{
  background:#ffbf00;
  padding: 10px;
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  font-size: 1.4em;
  color: #000;
  border: 1px solid #000;
  border-radius: 6px;
}
.logo-container .volunteer:hover{
  background:#FFF;
  color: #000;
  border: 1px solid #000;
}
.logo-container .donate:hover{
  color: #ffbf00;
  border: 1px solid #ffbf00;
}
.logo-container p{
  letter-spacing: 1px;
  line-height: 2em;
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  color: #FFF;
  font-size: 2.5em;
  text-align: center;
  color: #ffbf00;
}
.logo-container p span{
  color: #FFF;
}
section {
  min-height: auto;
  color: #000;
}
.clearall {
  clear: both;
}
.safety {
  padding: 50px 0px 50px 0px;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
}
.pricetips {
  padding: 50px 0px 50px 0px;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
}
.contactus {
  margin: 50px 0px 50px 0px;
  background: #fff;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
}
.contact {
  background: #ededed;
  border-radius: 6px;
  padding: 15px;
}
.contact h1 {
  background: #09a8c8;
  padding: 10px 0px 10px 0px;
  text-align: center;
  font-family: "Poppins", Arial, Helvetica, sans-serif;
  font-size: 1.1em;
  color: #fff;
  border-radius: 6px;
}
.contact div {
  display: flex;
  flex-direction: row;
  justify-content: start;
}
.details {
  background: #fff;
  border-radius: 6px;
  padding: 15px 0px 0px 0px;
  margin-top: 15px;
}
.contactcol {
  color: #09a8c8;
}
.contact p {
  font-family: "Poppins", Arial, Helvetica, sans-serif;
  font-size: 1.1em;
  color: #333;
  line-height: 1.4;
  margin-left: 6px;
}
.services {
  padding: 150px 0px 150px 0px;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  background: #f2f2f2;
}
.products {
  padding: 150px 0px 150px 0px;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  background: #f2f2f2;
  flex-wrap: wrap;
}
.volunteers {
  width: 100%;
  padding: 150px 2% 150px 2%;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  background: #f2f2f2;
}
.volunteer-grid {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  width: 30%;
  row-gap: 30px;
  column-gap: 30px;
  flex-wrap: wrap;
}
.volunteer-grid div {
  width: 45%;
  background: #fff;
  -webkit-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.25);
}
.volunteer-grid div .info {
  width: 100%;
  height: 220px;
}
.hello{
  font-size: 3em;
}
.volunteer-grid div .info .overlay img{
  -webkit-filter: invert(100%); /* Safari/Chrome */
  filter: invert(100%);
  width: 50px;
  height: 50px;
}
.volunteer-grid div .info .overlay {
display: none;
background: rgba(0, 0, 0, 0.71);
width: 100%;
height: 100%;
font-family: "Poppins", Arial, Helvetica, sans-serif;
font-size: 1.1em;
text-align: center;
color: #FFF;
}
.volunteer-grid div .info:hover .overlay {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.volunteer-grid div:hover {
  -webkit-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.35);
  box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.35);
  cursor: pointer;
}
.product-details{
  display: flex !important;
  flex-direction: row !important;
  justify-content: space-between !important;
  width: 100% !important;
  padding: 10px;
}
.products .main {
  width: 18%;
  margin-left: 4%;
  margin-right: 3%;
  background: #FCFCFC;
  margin-bottom: 2%;
}
.products .main .info {
  width: 100%;
  height: 350px;
  transition: background-image 1.5s ease-in-out, opacity 1s ease-in-out;
  opacity: 1;
  position: relative;
  overflow: hidden;
}
.enquire-parent{
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
}
.enquire-button {
  display: inline-block;
  padding: 4px 8px 4px 8px;
  background: #111; /* Dark blackish background */
  color: #fff;
  font-weight: 600;
  font-size: 0.8em;
  border: none;
  border-radius: 6px;
  cursor: pointer;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.7);
  transition: background 0.3s ease, box-shadow 0.3s ease, transform 0.2s ease;
  text-align: center;
  user-select: none;
  text-decoration: none;
  margin: -10px 0px 20px 10px;
}
.ribbon {
  position: absolute;
  top: 130px;
  right: -40px; 
  width: 300px;
  height: 40px;
  background-color: #FF6347;
  transform: rotate(45deg);
  transform-origin: top right;
  box-shadow: 0 8px 16px rgba(0,0,0,0.5);
  z-index: 2;
  overflow: hidden;
  white-space: nowrap;
  pointer-events: none;
}
.ribbon p{
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
    color: #fff;
  font-size: 14px;
  font-weight: bold;
  line-height: 40px;
  padding-left: 50px;
}
.ribbon.popular {
  background-color: #8B008B;
}
.ribbon.limited {
  background-color: #FF3300;
}
.ribbon.new {
  background-color: #28a745;
}
.ribbon.offer {
  background-color: #104E8B;
}
.enquire-button:hover,
.enquire-button:focus {
  background: linear-gradient(135deg, #4A90E2, #357ABD);
  box-shadow: 0 6px 14px rgba(53, 122, 189, 0.5);
  transform: translateY(-2px);
  outline: none;
}

.enquire-button:active {
  background: linear-gradient(135deg, #2A5C91, #24608A);
  box-shadow: 0 3px 8px rgba(24, 62, 93, 0.6);
  transform: translateY(0);
}
.product-price{
  font-weight: bold;
  text-align: right;
}
.products .main:hover {
  -webkit-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.35);
  box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.35);
  cursor: pointer;
}
.products .main .left {
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
  width: 30%;
  text-align: center;
  padding: 5px;
  color: #fff;
  height: 100%;
  border-bottom: 1px solid #dedede;
  border-left: 1px solid #dedede;
  border-top: 1px solid #dedede;
}
.products .main .left i {
  padding-top: 10px;
}
.products .main .right {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
  width: 70%;
  padding: 9px 5px 0px 5px;
  height: 100%;
  border-bottom: 1px solid #dedede;
  border-right: 1px solid #dedede;
  border-top: 1px solid #dedede;
  font-family: "Poppins", Arial, Helvetica, sans-serif;
  font-size: 0.9em;
  color: #383838;
  line-height: 1.4;
  text-align: center;
}
.products .main .right small {
  font-family: "PoppinsReg", Arial, Helvetica, sans-serif;
  font-size: 0.6em;
}
.services div {
  width: 24%;
  background: #fff;
  -webkit-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.25);
}
.services div .info {
  width: 100%;
  height: 220px;
}
.services div .info .overlay img{
  -webkit-filter: invert(100%); /* Safari/Chrome */
  filter: invert(100%);
  width: 50px;
  height: 50px;
}
.services div .info .overlay {
display: none;
background: rgba(0, 0, 0, 0.71);
width: 100%;
height: 100%;
font-family: "Poppins", Arial, Helvetica, sans-serif;
font-size: 1.1em;
text-align: center;
color: #FFF;
}
.services div .info:hover .overlay {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.services div:hover {
  -webkit-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.35);
  box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.35);
  cursor: pointer;
}
.services div .left {
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
  width: 30%;
  text-align: center;
  padding: 5px;
  color: #fff;
  height: 100%;
  border-bottom: 1px solid #dedede;
  border-left: 1px solid #dedede;
  border-top: 1px solid #dedede;
}
.services div .left i {
  padding-top: 10px;
}
.services div .right {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
  width: 70%;
  padding: 9px 5px 0px 5px;
  height: 100%;
  border-bottom: 1px solid #dedede;
  border-right: 1px solid #dedede;
  border-top: 1px solid #dedede;
  font-family: "Poppins", Arial, Helvetica, sans-serif;
  font-size: 0.9em;
  color: #383838;
  line-height: 1.4;
  text-align: center;
}
.services div .right small {
  font-family: "PoppinsReg", Arial, Helvetica, sans-serif;
  font-size: 0.6em;
}
.voldefault{
  display: none;
  text-align: right;
}
.voldefault img{
  width: 90px;
  height: 90px;
  margin-left: 20px;
}
.volname{
  text-transform: capitalize;
  font-size: 4.5em;
}
.volname2{
  text-transform: capitalize;
}
.voljoin{
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  align-items: center;
  width: 98%;
  height: auto;
  border-radius: 6px;
  background: #000;
  padding: 10px 0px 0px 0px;
  margin-top: 40px;
  cursor: pointer;
}
.voljoin .fa-solid{
  color: #FFF;
}
.jointext{
  font-size: 2em;
  color: #FFF;
}
.volblurb{
  font-size: 1.6em;
}
.pricing {
  padding: 50px 0px 50px 0px;
  background: #f2f2f2;
}
.news {
  padding: 50px 0px 50px 0px;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  background: #f2f2f2;
  -webkit-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.09);
  box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.09);
}
.behindthebit {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  background: #0c0907;
}
.behindthebit .left{
  width: 40%;
  background-size: cover;
  height: 500px;
  display: block;
  background-repeat: no-repeat;
  background-position: center;
}
.behindthebit .right{
  width: 55%;
  margin-left: 2%;
  height: 500px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #FFF;
}
.behindthebit .right h2{
margin-top: -40px;
margin-bottom: 100px;
}
.behindthebit .stats{
  width: 100%;
  height: 100px;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  color: #FFF;
}
.behindthebit .stats div{
  width: 22%;
  height: 100px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.behindthebit .stats div img{
  width: 50px;
  height: 50px;
}
.behindthebit .stats div .inverse{
  -webkit-filter: invert(100%); /* Safari/Chrome */
  filter: invert(100%);
}
.behindthebit .stats div .highlight{
font-size: 1.4em;
color: #ffbf00;
letter-spacing: 1px;
font-family: "Poppins", Helvetica, Arial, sans-serif;
text-shadow: -1px 0 #b18500, 0 1px #b18500, 1px 0 #b18500, 0 -1px #b18500;
}
#course{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: auto !important;
}
#course .box{
  width: 90%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
#course .box .content{
  width: 70%;
  padding: 6px;
  border: 1px solid black;
  border-radius: 4px;
  margin-bottom: 50px;
}
#course .box .headingbox{
  width: 100%;
  background: #0c0907;
  border-radius: 4px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 35px;
}
#course .box .headingbox p{
  font-size: 1.1em;
  color: #FFF;
  letter-spacing: 1px;
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  margin-top: 14px;
  text-transform: capitalize;
}
#course .box .headingbox span{
  font-size: 1.1em;
  color: #FFF;
  letter-spacing: 1px;
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  text-transform: capitalize;
}
#course .box .content .coursetext{
  margin-top: 15px;
}
#course .box .information{
  width: 28%;
  padding: 6px;
  border: 1px solid black;
  border-radius: 4px;
  margin-bottom: 1%;
  height: 310px;
}
#course .box .information .list{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
#course .box .information .list .setting{
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0px 10px 0px;
}
#course .box .information .list .setting .box1{
  width: 20%;
  height: auto;
  border-radius: 4px;
  background: #0c0907;
  text-align: center;
  padding: 7px 0px 7px 0px;
}
#course .box .information .list .setting .box3:hover{
  background: #61B329;
  color: #FFF;
}
#course .box .information .list .setting .box3{
  width: 100%;
  height: auto;
  border-radius: 4px;
  background: #0c0907;
  text-align: center;
  padding: 7px 0px 7px 0px;
  font-family: "Poppins", Arial, Helvetica, sans-serif;
  color: #FFF;
  outline: none;
  border: 0px;
}
#course .box .information .list .setting .box1 i{
  color: #FFF;
}
#course .box .information .list .setting .box2{
  width: 80%;
  padding: 0px 00px 0px 10px;
}
.safety div {
  padding: 0px 0px 0px 0px;
}
.safety div h3 {
  margin-top: 10px;
}
.safety div .heading {
  color: #0c0907;
}
.safety div p {
  font-family: "Poppins", Arial, Helvetica, sans-serif;
  font-size: 1.1em;
  color: #383838;
  line-height: 1.7;
}
.safety div img {
  max-width: 170px;
}

.helpful {
  background: #09a8c8;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  padding: 25px 10px 25px 10px;
}
.helpful div {
  width: 22%;
  font-size: 12px;
  color: #fff;
  font-family: "Poppins", Arial, Helvetica, sans-serif;
  line-height: 1.4;
}
.helpful div .helplink {
  line-height: 1.1;
}
.helpful div .helptitle {
  font-size: 14px;
  line-height: 1;
  margin-top: 10px;
}
.helpful div .helplink a:link {
  color: #fff;
  text-decoration: none;
}
.helpful div .helplink a:visited {
  color: #fff;
  text-decoration: none;
}
.helpful div .helplink a:hover {
  color: #333;
  text-decoration: none;
}
.helpful div .helplink a:active {
  color: #333;
  text-decoration: none;
}
footer {
  background: #0c0907;;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  padding: 25px 0px 25px 0px;
}
footer div {
  width: 15%;
  font-size: 12px;
  color: #fff;
}
footer div i {
  float: left;
  color: #fff;
  margin-right: 15px;
}
footer div a:link {
  color: #fff;
  text-decoration: none;
}
footer div a:visited {
  color: #fff;
  text-decoration: none;
}
footer div a:hover {
  color: #fff;
  text-decoration: none;
}
footer div a:active {
  color: #fff;
  text-decoration: none;
}
.heavy {
  font-family: "LatoBold";
  font-weight: 700;
}
#gmap_canvas {
  width: 100% !important;
  position: relative;
  height: 100% !important;
}
.findusmap {
  position: relative;
}
.footlinks {
  background: #1c232b;
  height: auto;
  padding: 3px 0px 3px 0px;
  text-align: center;
  color: #fff;
  font-family: "PoppinsReg";
  font-size: 0.7em;
}
.footlinks a {
  font-weight: 700;
  text-decoration: none;
  color: #fff;
}
@import url(https://fonts.googleapis.com/css?family=Raleway:400,600,700,800);
@import url(https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css);
figure.snip1208 {
  font-family: "Raleway", Arial, sans-serif;
  color: #fff;
  position: relative;
  overflow: hidden;
  margin: 10px;
  min-width: 220px;
  max-width: 310px;
  width: 100%;
  background-color: #ffffff;
  color: #000000;
  text-align: left;
  font-size: 16px;
  -webkit-box-shadow: 2px 2px 9px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 2px 2px 9px 2px rgba(0, 0, 0, 0.2);
}
figure.snip1208 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
figure.snip1208 img {
  width: 100%;
  vertical-align: top;
  -webkit-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  height: 200px;
}
figure.snip1208 figcaption {
  padding: 25px;
  position: relative;
}
figure.snip1208 .date,
figure.snip1208 i {
  background-color: rgba(9, 168, 200, 0.8);
  top: 25px;
  color: #fff;
  left: 25px;
  min-height: 60px;
  min-width: 60px;
  position: absolute;
  text-align: center;
}
figure.snip1208 .date {
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
  font-size: 22px;
  font-weight: 700;
  text-transform: uppercase;
}
figure.snip1208 .date span {
  display: block;
  line-height: 30px;
}
figure.snip1208 .date .month {
  font-size: 16px;
  background-color: rgba(0, 0, 0, 0.1);
}
figure.snip1208 i {
  line-height: 60px;
  font-size: 30px;
  -webkit-transform: rotateY(-90deg);
  transform: rotateY(-90deg);
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}
figure.snip1208 h3,
figure.snip1208 p {
  margin: 0;
  padding: 0;
}
figure.snip1208 h3 {
  margin-bottom: 10px;
  display: inline-block;
  font-weight: 600;
  color: #333333;
  text-transform: uppercase;
}
figure.snip1208 p {
  font-size: 0.8em;
  margin-bottom: 20px;
  line-height: 1.6em;
}
figure.snip1208 button {
  border: medium none;
  padding: 10px 20px;
  background-color: #09a8c8;
  font-weight: 800;
  color: #ffffff;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 0.8em;
}
figure.snip1208 a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  z-index: 1;
}
figure.snip1208:hover img,
figure.snip1208.hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
figure.snip1208:hover .date,
figure.snip1208.hover .date {
  -webkit-transform: rotateY(90deg);
  transform: rotateY(90deg);
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}
figure.snip1208:hover i,
figure.snip1208.hover i {
  -webkit-transform: rotateY(0);
  transform: rotateY(0);
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}
figure.snip1208:hover button,
figure.snip1208.hover button {
  background-color: #1c232b;
}
small {
  font-family: "Poppins", Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: 700;
  text-transform: uppercase;
}

/* Styles you want to copy across begin here */

.testimonials {
  overflow: hidden;
  width: 100%;
  margin: 50px 0px 50px 0px;
}

.testimonials ul {
  list-style: none;
  position: relative;
  display: flex;
  align-items: center;
  overflow: hidden;
  padding: 0;
}

.testimonials ul li {
  display: inline-block;
  padding: 1rem;
  position: relative;
  width: 100%;
}

.testimonials ul li small{
  margin-left: 16%;
}

.testimonials ul li p {
  max-width: 70%;
  margin-left: auto;
  margin-right: auto;
  width: 70%;
  background: #0c0907;
  border-radius: 6px;
  padding: 12px;
  -webkit-box-shadow: 2px 2px 9px 2px rgba(0, 0, 0, 0.25);
  box-shadow: 2px 2px 9px 2px rgba(0, 0, 0, 0.25);
  font-size: 0.8em;
  height: 220px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  border: 1px solid #0c0907;
  color: #FFF;
}
.testimonials ul li p img {
  float: left;
  margin-right: 15px;
  border-radius: 50%;
  border: 2px solid #FFF;
  width: 150px !important;
  min-width: 150px !important;
  -webkit-box-shadow: 2px 2px 9px 2px rgba(0, 0, 0, 0.45);
  box-shadow: 2px 2px 9px 2px rgba(0, 0, 0, 0.45);
  height: 150px;
}

.testimonials-control {
  background-color: rgba(255, 255, 255, 0.2);
  display: flex;
  justify-content: center;
}

.testimonials-control i {
  cursor: pointer;
  padding: 1.3rem;
}
.testimonials-control i:hover {
  color: #09a8c8;
}
.pricing-switcher {
  text-align: center;
}

.pricing-switcher .fieldset {
  display: inline-block;
  position: relative;
  padding: 2px;
  border-radius: 50em;
  border: 2px solid #127512;
  color: #333;
  clear: both;
}

.pricing-switcher input[type="radio"] {
  position: absolute;
  opacity: 0;
}

.pricing-switcher label {
  position: relative;
  z-index: 1;
  display: inline-block;
  float: left;
  width: 160px;
  height: 40px;
  line-height: 40px;
  cursor: pointer;
  font-size: 0.9em;
  color: #333;
  font-family: "Poppins", Arial, Helvetica, sans-serif;
}

.pricing-switcher .switch {
  position: absolute;
  top: 2px;
  left: 2px;
  height: 40px;
  width: 160px;
  background-color: #64e764;
  border-radius: 50em;
  -webkit-transition: -webkit-transform 0.5s;
  -moz-transition: -moz-transform 0.5s;
  transition: transform 0.5s;
}

.pricing-switcher input[type="radio"]:checked + label + .switch,
.pricing-switcher input[type="radio"]:checked + label:nth-of-type(n) + .switch {
  -webkit-transform: translateX(160px);
  -moz-transform: translateX(160px);
  -ms-transform: translateX(160px);
  -o-transform: translateX(160px);
  transform: translateX(160px);
}

.no-js .pricing-switcher {
  display: none;
}
#menuitems {
  width: 100%;
}
.pricing table {
  border-spacing: 10px;
  border-collapse: separate;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}
.pricing table tr {
  height: auto;
}
.pricing table tr td {
  padding: 15px;
  background: #fff;
  height: 25px !important;
  width: auto;
  min-width: 120px;
  font-size: 0.9em;
  color: #2e3b5e;
  border: 1px solid #2e3b5e;
  cursor: pointer;
}
.COVIDmobile {
  width: 70%;
}
.prodname {
  font-weight: 700;
}
.largecontact {
  width: 60%;
}
.smallcontact {
  width: 30%;
}
@media only screen and (max-width: 600px) {
  .services {
    flex-direction: column;
    row-gap: 25px;
    justify-content: center;
    align-items: center;
  }
  .services div {
    width: 90%;
  }
  .services div .info .overlay {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    }
  .behindthebit{
    padding: 10px 0px 10px 0px;
  }
  .behindthebit .left{
    display: none;
  }
  .behindthebit .right{
    width: 100%;
    height: 1950px;
    margin-top: -300px;
  }
  .behindthebit .right h2{
    display: none;
  }
  .behindthebit .stats{
    flex-direction: column;
    row-gap: 70px;
  }
  .behindthebit .stats div{
    width: 100%;
    height: 250px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .classes{
    flex-direction: column;
    row-gap: 35px;
    align-items: center;
  }
  .classes div{
    width: 90%;
    background:#0c0907;
    border: 1px solid #0c0907;
    height: auto;
    overflow: hidden;
    border-radius: 4px;
  }
  .gallery {
    flex-direction: column;
  }
  
  .gallery > div {
    width: 100%;
  }
  .exploretext2{
    font-size: 0.9em !important;
  }
  .testimonials ul {
    flex-direction: column;
  }
  .testimonials ul li p {
    max-width: 90% !important;
    width: 90% !important;
    min-width: 90% !important;
  }
  .testimonialtext{
    font-size: 0.8em;
  }
  .testimonials ul li small{
    margin-left: 6% !important;
  }
  nav .linksocial{
    display: none;
  }
  nav .links{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-top: 0px;
  }
  .nav {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
  }
  .logo-container{
    width: 100%;
  }
  footer {
    flex-direction: column;
    row-gap: 35px;
    align-items: center;
  }
  footer div{
    width: 90%;
  }
  .safety .COVIDmob{
    display: none;
  }
  .safety .COVIDmobile{
    width: 90%;
  }
  #course .box{
    flex-direction: column;
    row-gap: 15px;
  }
  #course .box .content{
    width: 100%;
  }
  #course .box .information{
    width: 100%;
    margin-bottom: 50px;
  }
  .volunteers {
  flex-direction: column;
  flex-direction: column-reverse
  }
  .content{
    width: 100% !important;
  }
.volname{
  font-size: 2em;
  font-weight: bold;
}
.voldefault{
  width: 100%;
  text-align: center;
}
.voldefault img{
  width: 36px;
  height: 36px;
}
.volunteer-grid {
  width: 100%;
}
.volblurb{
    font-size: 1.4em;
}
.volunteer-grid div {
  width: 90%;
  background: #fff;
  -webkit-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.25);
}
.handhello{
display: none;
}
.handhellomobile{
display: inline;
}
.voljoin{
margin-bottom: 40px;
}
.hello{
  display: none;
}
.volunteer-grid div .info .overlay {
  display: block;
  background: rgba(0, 0, 0, 0.51);
}
.overlay img{
margin-top: 80px;
margin-bottom: 10px;
}
.products {
  flex-direction: column;
  justify-content: center !important;
  align-items: center !important;
}
.products .main {
  width: 90%;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 30px !important;
}
.ribbon p{
  padding-left: 60px;
}
}
